DROP PROCEDURE IF EXISTS sp_ChangePatientAddressStreet;
CREATE PROCEDURE sp_ChangePatientAddressStreet
(
	"StreetFrom" uuid
,	"StreetTo" uuid
)
AS
$BODY$
Begin
	update AKUZ.T_PATIENT_ADDRESS 
	set Street = "StreetTo" 
	where Street = "StreetFrom";
End;
$BODY$
  LANGUAGE plpgsql;


